/* -------------------- FULL-IMAGE ОБЩИЕ НАСТРОЙКИ -------------------- */

.full-image-box {
    width: 100% !important;
    position: relative;
    margin: 0 !important;
    box-sizing: border-box;
    margin-bottom: -4px !important;
}

.full-image-box img {
    width: 100%;
}

.full-image-box figcaption {
    position: absolute;
    margin: 0 !important;
    color: #fff !important;
    box-sizing: border-box;
    line-height: 40px;
    font-size: 20px;
    letter-spacing: 2px;
}

.full-image-box figcaption em {
    font-size: 20px !important;
}

.full-image-box figcaption h3, .full-image-box figcaption h3 em {
    font-size: 26px !important;
    line-height: 33px;
    font-weight: 500;
    letter-spacing: 4px;
    margin: 0;
    padding: 0;
}

/* -------------------- FULL-IMAGE ПОДЧЕРКИВАНИЯ -------------------- */

.full-image-box.with-red-line img {
    border-bottom: 2px #ed1c24 solid;
}

.full-image-box.with-black-line img {
    border-bottom: 2px #000 solid;
}

/* -------------------- FULL-IMAGE ФОН НАДПИСИ -------------------- */

.sub-head-caption figcaption {
    height: 225px;
    padding: 103px 35% 0 10.5%;
}

.full-image-box.black-caption figcaption {
    background: rgba(17, 17, 17, 0.83);
}

.full-image-box.red-caption figcaption {
    background: rgba(237, 28, 36, 0.55);
}

.full-image-box.left-text.spot-caption figcaption, .full-image-box.left-text.spot-frame-caption figcaption, .full-image-box.left-text.spot-frame-caption-2txt figcaption {
    top: 0 !important;
    width: 100%;
    height: 100%;
    background: url(../img/spot.png) no-repeat 80px 180px;
}

.full-image-box.left-text.spot-frame-caption-2txt figcaption {
    background: url(../img/spot.png) no-repeat -20px 180px;
}

.full-image-box.left-text.spot-caption figcaption {
    background: url(../img/spot.png) no-repeat 30px 180px;
}

.full-image-box.right-text.spot-caption figcaption, .full-image-box.right-text.spot-frame-caption figcaption, .full-image-box.right-text.spot-frame-caption-2txt figcaption {
    top: 0 !important;
    width: 100%;
    height: 100%;
    background: url(../img/spot.png) no-repeat 300px 180px;
}

.full-image-box.right-text.spot-frame-caption-2txt figcaption {
    background: url(../img/spot.png) no-repeat 400px 180px;
}

.full-image-box.right-text.spot-caption figcaption {
    background: url(../img/spot.png) no-repeat 350px 180px;
}

/* -------------------- FULL-IMAGE ПОЗИЦИЯ НАДПИСИ -------------------- */

.full-image-box.bottom-text figcaption {
    bottom: 4px;
    width: 100%;
    text-align: left;
}

.prod_text .full-image-box.bottom-text figcaption {
    margin-bottom: -4px !important;
    padding: 5px;
    box-sizing: border-box;
}

.full-image-box.left-text figcaption {
    left: 0;
    text-align: left;
    padding: 5px 0 3px 35px;
    width: 44.8%;
    top: 389px;
}

.full-image-box.right-text figcaption {
    right: 0;
    text-align: right;
    padding: 5px 35px 3px 0;
    width: 48%;
    top: 389px;
}

.prod_text .full-image-box.left-text figcaption, .prod_text .full-image-box.right-text figcaption {
    top: 200px;
    width: 60%;
}

/* -------------------- FULL-IMAGE ЗАГОЛОВКИ -------------------- */

.full-image-box.left-text.spot-caption figcaption h3, .full-image-box.left-text.spot-frame-caption figcaption h3, .full-image-box.left-text.spot-frame-caption-2txt figcaption h3 {
    position: absolute;
    top: 250px !important;
    left: 150px;
    line-height: 40px;
    text-align: left;
    font-size: 35px !important;
    letter-spacing: 2px;
    width: 670px !important;
    height: 105px;
    background: url(../img/frame.png) no-repeat;
    box-sizing: border-box;
    padding: 10px 20px;
}

.full-image-box.left-text.spot-caption figcaption h3 {
    background: none;
    left: 120px;
    top: 310px !important;
    width: 700px !important;
    font-size: 30px !important;
    line-height: 35px;
}

.full-image-box.left-text.spot-frame-caption-2txt figcaption h3 {
    left: 50px;
}

.full-image-box.right-text.spot-frame-caption figcaption h3, .full-image-box.right-text.spot-frame-caption-2txt figcaption h3 {
    position: absolute;
    top: 250px !important;
    right: 150px;
    line-height: 40px;
    text-align: left;
    font-size: 35px !important;
    letter-spacing: 2px;
    width: 670px !important;
    height: 105px;
    background: url(../img/frame.png) no-repeat;
    box-sizing: border-box;
    padding: 10px 20px;
}

.full-image-box.right-text.spot-frame-caption-2txt figcaption h3 {
    right: 50px;
}

/* -------------------- FULL-IMAGE ТЕКСТ -------------------- */

.full-image-box.left-text.spot-frame-caption-2txt figcaption span {
    right: 50px;
}

.full-image-box.left-text.spot-frame-caption figcaption span, .full-image-box.left-text.spot-frame-caption-2txt figcaption span {
    position: absolute;
    top: 50px !important;
    right: 150px;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    line-height: 27px;
    background: url(../img/spot-rect.png) no-repeat;
    box-sizing: border-box;
    padding: 10px 20px;
    background-position: -3px 0;
    padding-left: 10px;
    border-left: 2px #ed1c24 solid;
    width: 350px;
}

.full-image-box.right-text.spot-frame-caption figcaption span, .full-image-box.right-text.spot-frame-caption-2txt figcaption span {
    position: absolute;
    top: 50px !important;
    left: 150px;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    line-height: 27px;
    background: url(../img/spot-rect.png) no-repeat;
    box-sizing: border-box;
    padding: 10px 20px;
    background-position: -3px 0;
    padding-left: 10px;
    border-left: 2px #ed1c24 solid;
    width: 350px;
}

.full-image-box.right-text.spot-frame-caption-2txt figcaption span {
    left: 50px;
}

#old-site-link figcaption {
    top: -130px !important;
}


/* -------------------- MEDIA -------------------- */

@media screen and (max-device-width: 700px) {
    /* FULL-IMAGE */

    .full-image-box img {
        height: 200px;
    }
    
    .full-image-box figcaption, .full-image-box figcaption h3, .full-image-box figcaption h3 em {
        top: auto !important;
        bottom: 4px !important;
        margin: 0;
        width: 100% !important;
        max-width: 100%;
        line-height: 20px;
        font-size: 16px !important;
        letter-spacing: 1px;
        overflow: hidden;
    }
    
    .full-image-box.left-text.spot-frame-caption figcaption h3, .full-image-box.left-text.spot-frame-caption-2txt figcaption h3 {
        top: 10px !important;
        left: 10px;
        line-height: 20px;
        text-align: left;
        font-size: 16px !important;
        letter-spacing: 2px;
    }

    .full-image-box.left-text.spot-frame-caption figcaption span, .full-image-box.left-text.spot-frame-caption-2txt figcaption span {
        position: absolute;
        top: 80px !important;
        left: 10px;
        line-height: 20px;
        text-align: left;
        font-size: 16px;
        line-height: 20px;
        background: url(../img/spot-rect.png) no-repeat;
        box-sizing: border-box;
        padding: 10px 20px;
        background-position: -3px 0;
        padding-left: 10px;
        border-left: 2px #ed1c24 solid;
        width: 350px;
    }

    .full-image-box.right-text.spot-frame-caption figcaption h3, .full-image-box.right-text.spot-frame-caption-2txt figcaption h3 {
        top: 10px !important;
        left: 10px;
        line-height: 20px;
        text-align: left;
        font-size: 16px !important;
        letter-spacing: 2px;
    }
    
    .full-image-box.right-text.spot-frame-caption figcaption span, .full-image-box.right-text.spot-frame-caption-2txt figcaption span {
        position: absolute;
        top: 80px !important;
        left: 10px;
        line-height: 20px;
        text-align: left;
        font-size: 16px;
        line-height: 20px;
        background: url(../img/spot-rect.png) no-repeat;
        box-sizing: border-box;
        padding: 10px 20px;
        background-position: -3px 0;
        padding-left: 10px;
        border-left: 2px #ed1c24 solid;
        width: 350px;
    }

    .sub-head-caption figcaption {
        height: auto;
        padding: 10px;
    }

    .spot-img {
        display: none;
    }
    
    #old-site-link > div {
        width: auto !important;
        height: 350px !important;
    }
    
    #old-site-link figure img {
        display: none;
    }
    
    #old-site-link figcaption {
        background: url(../img/spot.png) no-repeat -200px -30px;
        background-size: 200% 100%;
        top: 80px !important;
    }
    
    #old-site-link h3 {
        height: auto;
    }
    
    article img {
        max-width: 100%;
        width: auto !important;
        height: auto !important;
    }
    .prod-submit.more {
        display: none;
    }
    #prod-form {
        position: static !important;
        display: block !important;
    }
    #close-form {
        display: none !important;
    }
}